name = "Cooler Cacti"
filename = "90_CoolerCacti.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/tCrvaPTh/versions/2gCWBwKg/cooler%20cacti.zip"
hash-format = "sha512"
hash = "688e978e112c6f1a27471f09bfffc9aa6e84333a5f1f0ab7ae572ddb03cb17b4e8494857b3ef401f99aa75f8b72361bdc761bce02848995d5b56d0a5deeab91c"

[update]
[update.modrinth]
mod-id = "tCrvaPTh"
version = "2gCWBwKg"
